package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;

import java.io.Serializable;
import java.util.Date;

/**
 * @Author Gwl·Q
 * @ClassName OrderSyncAmountEsRequest
 * @Date 2020/9/8 2:04 PM
 */
public class OrderOperateRequest implements Serializable {

    /**
     * 下单时间开始
     */
    private Date orderAtStart;

    /**
     * 下单时间结束
     */
    private Date orderAtEnd;


    public Date getOrderAtStart() {
        return orderAtStart;
    }

    public void setOrderAtStart(Date orderAtStart) {
        this.orderAtStart = orderAtStart;
    }

    public Date getOrderAtEnd() {
        return orderAtEnd;
    }

    public void setOrderAtEnd(Date orderAtEnd) {
        this.orderAtEnd = orderAtEnd;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
